import { type Entity, type TagTrait, type World } from 'koota';
export declare function isWorld(target: Entity | World): target is World;
export declare function useTag(target: () => Entity | World | undefined | null, tag: TagTrait): {
    readonly current: boolean;
};
